RubyGems Navigation menu

Reverse dependencies for carrierwave_direct_mongoid Latest version of the following gems require carrierwave_direct_mongoid

Total downloads 9,176

For this version 6,131

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: